/* CSS Document */

@media screen and (max-width: 667px) {
    /* CSS Document */
    body {}

    #rising article section main {
        background: url(../img/00sp.jpg) no-repeat;
        background-size: 100%;
        padding: 90% 0 0;
    }
    #rising article section .jujutsu {
        position: relative;
        margin: -4% 0 0 0;
    }
    #rising article {
        width: 100%;
        margin: 0 auto;
    }

    #rising article section {
        padding: 0 0 0 0;
        width: 96%;
        margin: 0 auto;
    }
    #rising article section p {
        padding: 0;
        width: 90%;
        margin: 0 auto;
        padding: 0 0 48px;
        font-size: 14px;
        line-height: 1.8;
        box-sizing: border-box;
    }
    
    
    
    .youtube {
  position: relative;
  width: 82%;
        height: auto;
        margin: 0 auto;
  padding-top: 56.25%;
 border-top: 12px solid #000;
        border-bottom: 12px solid #000;
        border-left: 12px solid #000;
        border-right: 12px solid #000;
        background: #000;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;

}
    


    strong {
        display: block;
        padding: 0 0 8px;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
    }


    p.btn {
        text-align: center;
    }
    #rising article section p a.read:link,
    #rising article section p a.read:visited {
        display: block;
        margin: 48px auto 12px;
        padding: 18px 0;
        background: #e0002a;
        color: #FFF;
        text-align: center;
    }

    #rising article section p a.read:hover,
    #rising article section p a.read:active {
        display: block;
        margin: 48px auto 12px;
        padding: 18px 0;
        background: #ff3259;
        color: #FFF;
        text-align: center;
    }



    #rising article section p a.txt:link,
    #rising article section p a.txt:visited {
        display: inline-block;
        padding: 4px 8px;
        text-align: center;
        color: #333;
        text-decoration: none;
    }

    #rising article section p a.txt:hover,
    #rising article section p a.txt:active {
        display: inline-block;
        padding: 4px 8px;
        text-align: center;
        color: #333;
        text-decoration: none;
    }

    #rising article section p a.txt span {
        background: url(../img/mark.jpg) no-repeat;
        background-size: 16px;
        padding: 0 0 0 20px;
    }

}